Subject: Re: bug#47067: 28.0.50; [feature/native-comp] Crash while scrolling through dispnew.c

From: Eli Zaretskii <[email-masked]>
Date: Tue, 06 Apr 2021 16:17:58 +0300

> Date: Mon, 05 Apr 2021 20:58:36 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> > Don't know what to do with this.  Very disappointing.  It means that
> > for me it will be much harder to debug the natively-compiled Emacs.
> 
> Hold on, I think I cracked this, see
> 
>   https://sourceware.org/pipermail/gdb-patches/2021-April/177499.html
> 
> It looks like a Windows-specific GDB bug, indeed.  I will try to code
> a fix for that in GDB and see if that solves the problems with
> backtraces once and for all.

OK, I fixed the bug in GDB, and now the backtraces are full and
complete.  So we can now close the issue with the corrupted
backtraces.  Yay!